/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Derald Collado
Template: Divi
*/

@import url("../Divi/style.css");


/*Menu*/
#et-top-navigation .nav li{
    position: initial;
}
#et-top-navigation .nav li a{
    height: 40px;
}
#et-top-navigation .nav li ul{
    padding: 5px 0;
    width: auto;
}
#et-top-navigation .nav li li{
    display: block;
    position: relative;
}
#et-top-navigation .nav li li ul{
    top: 0px;
    left: 288px;
    width: 250px;
}
#et-top-navigation .nav li li a{
    width: auto;
}
#et-top-navigation .nav li li#menu-item-5558 ul{
    overflow: scroll;
    overflow-x: hidden;
    height: 25em;
}

#et-top-navigation #top-menu .menu-item-has-children > a:first-child:after,
#et-top-navigation #et-secondary-nav .menu-item-has-children > a:first-child:after{
    right: -15px;
    top: 0px;
}

#et-top-navigation .nav li li.menu-item-has-children a:after {
    content: "5" !important;
}
#et-top-navigation .nav li li.menu-item-has-children li a:after{
    display: none;
}
